Results 1 to 6 of 6

Thread: Fantastico Drupal Version Out-of-Date?

  1. #1
    JohnMorris is offline Certified Glow Sage
    Join Date
    Oct 2007
    Posts
    32

    Default Fantastico Drupal Version Out-of-Date?

    Hi,

    I'd like to install Drupal V 6 via Fantastico. Fantastico in fact supports Drupal V 6.1. However right now GlowHost is a little out of date on Fanastico Drupal V 5.3. Can we get the new version please?

    Thanks!

    John

  2. #2
    sergey is offline Master Glow Jedi
    Join Date
    Aug 2005
    Posts
    472

    Default

    Quote Originally Posted by JohnMorris View Post
    Hi,

    I'd like to install Drupal V 6 via Fantastico. Fantastico in fact supports Drupal V 6.1. However right now GlowHost is a little out of date on Fanastico Drupal V 5.3. Can we get the new version please?

    Thanks!

    John
    What is your server name ?

  3. #3
    JohnMorris is offline Certified Glow Sage
    Join Date
    Oct 2007
    Posts
    32

    Default It's Olga . . .

    Thanks...the server is Olga.

  4. #4
    sergey is offline Master Glow Jedi
    Join Date
    Aug 2005
    Posts
    472

    Default

    Fantastico has been upgraded on Olga to the latest version.

  5. #5
    JohnMorris is offline Certified Glow Sage
    Join Date
    Oct 2007
    Posts
    32

    Default Thanks!

    Thanks for upgrading the Fantastico so quickly!

  6. #6
    simi is offline Certified Glow Sage
    Join Date
    May 2008
    Posts
    25

    Default

    The latest version beeing Drupal 6.2, I hope, since 6.1 release has a server security problem that has been fixed in Drupal 6.2

    simi

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16